• Steam recently changed the default privacy settings for all users. This may impact tracking. Ensure your profile has the correct settings by following the guide on our forums.

3.40 OE-A Install Guide

kukam11

New Member
PLEASE help ok i am trying real hard i am running psp firmware 3.03 the one from sony and have followed ur directions and it shows up and starts to run but then sais error what now???? ive been wanting some thing like this for a while ever since i updated it would be greatly apreciated ...bryan:)
 

xi-bit

New Member
I tried that, but it didn't work. D:

Oddly enough, when I put the files into the GAME folder instead of GAME150, the update maker showed up, but then i got the "The game could not be started. (8002014C)" error. The only thing that shows up in the game menu is the Loco Roco demo i downloaded (when the files are in GAME150). D:

you need to get back on 1.50 by recovery and then update... i got the same problem with both of my PSP's
 

lpspl

New Member
Here is a step by step guide for installing 3.10 OE-A. Please note that you must be running 1.50, 2.71 SE, 3.02 OE or 3.03 OE to begin this installation.

First grab the 3.10 OE-A files.

1. Copy oeupdmaker and oeupdmaker% to X:/PSP/GAME if you are in 1.50, or to X:/PSP/GAME150 if you are running 2.71 SE, 3.02 OE or 3.03 OE.

2. Now download the 1.50 and 3.10 updates which you can grab below:
1.50 Update
3.10 Update

3. Place these 2 updates in the oeupdmaker folder and ensure they are named exactly like this 150.PBP and 310.PBP. Now navigate to the game menu on your PSP and execute the update maker. It will take a few minutes to create the file, once finished a DATA.DXAR will be found in the oeupdmaker folder.

4. Copy 310oeflasher and 310oeflasher% to X:/PSP/GAME if you are in 1.50, or to X:/PSP/GAME150 if you are running 2.71 SE, 3.02 OE or 3.03 OE.

5. Copy the DATA.DXAR created in step 3 to the 310oeflasher folder.

6. Navigate to the game menu on your PSP, run the 3.10 OE-A flasher and follow the on screen instructions. Once done your PSP will now be running 3.10 OE-A :)

It's just work on oe because i have a 3.03 not open edition and how i can upgrede 3.10 oe a guys just explain to me i wonder about a lot of thing in here
 

JKing

Banned
It's just work on oe because i have a 3.03 not open edition and how i can upgrede 3.10 oe a guys just explain to me i wonder about a lot of thing in here
Well first off you need to find youself a GTA liberty citys with verison 2.00 on it so you can downgrade you psp to verison 1.50, which you can find on Dark alex's website (google it)
After downgrading your psp, you can then update to 3.10 oeA also found on Dark Alex's website. ANY FORM OF DOWNGRADING OR UPDATING YOU PSP TO OE, has a chance of bricking your psp, killing it, game over.
Downgrade you psp and get back to us, ask all the questions you have and ill try to answer them for you.
 

rcck2000

New Member
3.10 to 3.10 oe-a

Here is a step by step guide for installing 3.10 OE-A. Please note that you must be running 1.50, 2.71 SE, 3.02 OE or 3.03 OE to begin this installation.

First grab the 3.10 OE-A files.

1. Copy oeupdmaker and oeupdmaker% to X:/PSP/GAME if you are in 1.50, or to X:/PSP/GAME150 if you are running 2.71 SE, 3.02 OE or 3.03 OE.

2. Now download the 1.50 and 3.10 updates which you can grab below:
1.50 Update
3.10 Update

3. Place these 2 updates in the oeupdmaker folder and ensure they are named exactly like this 150.PBP and 310.PBP. Now navigate to the game menu on your PSP and execute the update maker. It will take a few minutes to create the file, once finished a DATA.DXAR will be found in the oeupdmaker folder.

4. Copy 310oeflasher and 310oeflasher% to X:/PSP/GAME if you are in 1.50, or to X:/PSP/GAME150 if you are running 2.71 SE, 3.02 OE or 3.03 OE.

5. Copy the DATA.DXAR created in step 3 to the 310oeflasher folder.

6. Navigate to the game menu on your PSP, run the 3.10 OE-A flasher and follow the on screen instructions. Once done your PSP will now be running 3.10 OE-A :)
Hi x3sphere,
I am a newbie, my psp has fw 3.10 (offical update), is there a way to upgrade to 3.10 OE-A so that i can play my ps1 game? thanks for your help in advance.
 

gerardo9

New Member
What can I delete?

Alright. success.

newbie here. thanks too all who help just to help.

what can i delete off the MS?

I'd really like for the 3.10 OE-A Install icon, the 3.1 OE-A Update icon, and the Update maker icon not to appear when I'm loading a game in order to avoid having my kids reinstall or do something worse when they're up at bat with the psp.

thanks for the help again.
 

x3sphere

Administrator
Staff member
Enforcer Team
^^ once you've gotten everything installed its safe to delete those folders.
 

gerardo9

New Member
which files?

^^ once you've gotten everything installed its safe to delete those folders.
delete both the 310oeflasher and the 310oeflasher% files and their contents?
as well as oeupdmaker and the oeupdmaker% and all its contents?

in other words, once, i've successfully flashed, I can re-format the MS without losing the 3.1 OE-A, right?
 

x3sphere

Administrator
Staff member
Enforcer Team
delete both the 310oeflasher and the 310oeflasher% files and their contents?
as well as oeupdmaker and the oeupdmaker% and all its contents?

in other words, once, i've successfully flashed, I can re-format the MS without losing the 3.1 OE-A, right?
yes you can :)
 

Dashtuya

New Member
Hmm, anyone know where I can snag a copy of the unpatched GTA LCS? I doubt there're any in stores, so.. does that mean I'm gonna have to get one off of eBay or something? lol
 

capn0

New Member
Hi, totally new to this forum... still kind of a noob when it comes to upgrading my PSP, i did it once to 3.02 OE-A a month or 2 ago, i just want to make sure i can jump right to 3.10 OE-A without any problems?
 

x3sphere

Administrator
Staff member
Enforcer Team
Hi, totally new to this forum... still kind of a noob when it comes to upgrading my PSP, i did it once to 3.02 OE-A a month or 2 ago, i just want to make sure i can jump right to 3.10 OE-A without any problems?
yes you can :)
 

Big Shady

New Member
How long should it be at:
"Extracting and packing 3.10 firmware..." ??
Just stays there started like 10 minutes ago and it's still there!
WTF did I do. Anyone else have this prob (I'm upgrading from 1.5)
 
Top